@import '../utilities/mixins';

.sub-container {
  &-header {
    margin-bottom: 8px;
  }

  &-title {
    font-size: 18px;
    font-weight: 700;
    line-height: (24 / 18);
    display: flex;
    align-items: center;
    margin: 0 0 8px;
  }

  &-label {
    color: #212529;
  }

  &-hint {
    font-size: 14px;
    font-weight: 400;
    line-height: (17 / 14);
    color: #405157;
  }
}

%container {
  .container {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 16px;

    .container-inner {
      margin-bottom: 50px;
      padding: 20px 25px;
      border-radius: 4px;
      background: #ffffff;
      box-shadow: 0 0 4px 0 rgba(#000, 0.025);
    }

    .container-title {
      font-size: 18px;
      margin: 0 0 22px;
    }
  }
}

/*
* Bootstrap Overrides
*/
.container {
  max-width: 800px;
}
